; AMX Mod X 1.75c
win32 addons/amxmodx/dlls/amxmodx_mm.dll

; Monster Plugin
win32 addons/monster/dlls/monster_mm.dll

;Win-HLBooster 2.40
win32 addons/booster/booster_mm.dll

;PodBot full V3 B16c
win32 addons/podbot/podbot_mm.dll

;HLGuard 1.9n10
win32 addons/hlguard/dlls/hlguard_mm.dll